* { margin: 0;}

body {font: 90%/1.4 'Roboto', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:13px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #ccc; padding: 6px 10px;}

p { font-size:14px;
	line-height: 140%;
	padding: 10px 0; }
	
strong {font-weight: 700;}

blockquote {
	font-size: 13px ;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #e8e8e8; color: #777;}
  
blockquote p{ font-size: 13px ;}  

a, a:active, a:visited{ color: #002855; text-decoration: none;}
a:hover{ color: #9e9c9c; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #002855; font-size:30px; line-height: 110%; font-weight: 700; padding: 5px 0px 10px 0; text-transform:uppercase; }

h2 { color: #002855; font-weight: 900; font-size: 28px; line-height: 110%; padding: 5px 0 5px 0; text-transform:uppercase; }

h3 { color: #002855; font-weight: 700; font-size: 17px; line-height: 110%; padding: 5px 0;  }

h4 { color: #555; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 700;}

h5 { color: #cccccc; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:14px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 10px 10px;}

li { background: url(../images/bullet.png) no-repeat 0px 7px;
	padding-left: 16px;
	margin-bottom: 3px;}
	
ol { font-size:14px; line-height: 130%; }	
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;}

	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 20px;}


/*#wrapper {
	width: 100%;
	padding: 0px;
	height: 100%;
	margin: 0 auto;}*/ 

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -200px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 200px; 
}

/**************************
HEADER
**************************/
#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 265px; position: absolute; z-index: 1000;}

#head { margin: 0 auto;
	padding: 0px;
	width:1000px;
	height: 140px;}

#logo { float: left; width: 300px; margin: 0; padding: 5px 0 0 20px; }
#logo-print {display: none; width: 0; }
#headRight { float: right; width: 400px; margin: 0; padding: 0px;  color: #777; text-align: right; }


/**************************
SEARCH
**************************/
#index #projectSearch{ width: 330px; position: absolute;  z-index: 600; bottom: 0px;  right: 300px; color: #666; text-align: left; background-color: rgba(255, 255, 255, .7); padding: 10px 20px 0 20px; border: none;}
#index #projectSearch h2 { font-size: 28px;  padding: 5px 0 15px 0;  }
#index #projectSearch select{width: 250px; height: 30px; background-color: #fff; border: #e8e8e8 1px solid; padding: 5px 10px; color: #888; margin: 3px 0; text-align: left;}
#index #projectSearch button{ float: right; border: none; margin: 0;  color: #002855; font-weight: 900; font-size: 50px; line-height: 110%; background: none; cursor:pointer; position: relative; bottom: 50px; left: 10px;}

#projectSearch{ width: 250px; color: #666; text-align: left;  padding: 0 0 15px 0; border-bottom: 1px #e8e8e8 solid; margin: 0 0 10px 0;}
#projectSearch h2 { font-size: 16px;  padding: 0px 0 15px 0;  }
#projectSearch select{width: 200px; height: 30px; background-color: #fff; border: #e8e8e8 1px solid; padding: 5px 10px; color: #888; margin: 3px 0; text-align: left;}
#projectSearch button{ float: right; border: none; margin: 0;  color: #fff; font-weight: 900; font-size: 30px; line-height: 110%; background: none; cursor:pointer; position: relative; bottom: 50px; left: 10px;}

/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; height: 100px; padding: 0px; margin: 0 auto;  background: rgb(255, 255, 255, .7); background: rgba(255, 255, 255, .7); filter:alpha(opacity=80);}
#nav {  width: 930px; padding: 0; height: 100px;  margin: 0 auto; }

#nav a, #nav a:active, #nav a:visited{ color: #666; text-decoration: none; text-transform: uppercase;}
#nav a:hover {color: #002855;  text-decoration: none;}

/**************************
CONTENT AND COLUMNS
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; clear: both; position: relative; overflow: hidden;}
#panel {margin: 0 auto; height: auto; width: 950px; padding: 0; padding: 30px 100px;}

#contentWrapper{/*background-color: #fff;*/}
#content {width:960px; margin: 0 auto; text-align: left; min-height: 200px; padding: 10px 20px;  /*background-color: #333;*/ overflow: hidden;
/*-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 10px 0 20px 25px; */ }

.bg-intro{background: #002855; text-align: center;color: #fff; }
.bg-intro p{font-size: 25px!important; font-weight: 400; line-height: 120%;color: #fff; padding: 5px 100px;}
.bg-intro a{color: #fff;}
.bg-intro .more-arrow{font-size: 40px!important;}
.bg-news{background: #fff; text-align: left; }
.bg-project{background: #E5E9EE; text-align: left; }
.bg-project h2 {font-size: 25px; font-weight: 700; line-height: 100%;color: #9e9c9c; }


.col {float: left; min-height: 150px; padding:0px 40px 20px 0px; margin: 0px;  color: #666; }
.col h2 {font-size: 25px; font-weight: 700; line-height: 100%;color: #9e9c9c; }
.col a, .col a:active, .col a:visited{ color: #002855; text-decoration: none;}
.col a:hover{ color: #666; text-decoration: none;}
.col:nth-of-type(2n) {margin-right: 0; border-right: none;}
.two { width: 45%; }
.three { width: 28%; border-right:1px #ccc solid;}
.news-col { width: 60%; }
.jobs-col { width: 30%; }

#col-left {float: right; width: 250px;  padding: 0 0 0 15px;  margin: 0 0 20px 0; }
#col-right {float: left; width: 630px; padding: 0px 20px 20px 20px;margin: 0px; }

.side-menu ul { 
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 0;
	border-bottom: 1px #e8e8e8 solid;
	}
.side-menu li {
	background: none;
	padding: 5px 0px;
	margin-bottom: 3px;}

.side-menu a {color: #777; font-size: 14px; text-decoration: none; text-transform:uppercase; letter-spacing: 1px;}
.side-menu a:hover {color: #002855; text-decoration: none;}

.side-menu ul li a{
    position: relative;
}
 
.side-menu ul li a:after {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #777;
	font-size: 12px;
    position: relative;
    /*top: 1px;*/
    right: -10px;
}
.side-menu ul li ul { border-bottom: none; padding: 15px 0px; }
.side-menu ul li li  { padding: 3px 0 0px 30px!important; }
.side-menu ul li li a {color: #002855!important;  font-size: 12px!important;}
.side-menu ul li li a:hover {color: #666!important; }

.side-menu ul li li a:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #002855;
	font-size: 10px;
    position: absolute;
    top: 0px;
    left: -15px;}
	
.side-menu ul li li a:after {
    content:  ""; /*none */}	

.breadcrumb   {clear: both; padding: 10px 0px!important; width: 100%; text-transform:uppercase; letter-spacing: 1px; font-size: 11px; border-bottom: 1px #e8e8e8 solid; margin: 10px 20px;}
.breadcrumb a, .breadcrumb a:active, .breadcrumb a:visited {color: #666;}
.breadcrumb a:hover {color: #002855;}	

/**************************
FOOTER FORMATTING
**************************/

.bg-footer{background: #002855 url(../images/icon-bg.gif) no-repeat right -100px; text-align: center; }
.bg-footer div{ padding: 2px 100px; font-size: 20px; font-weight: 700; line-height: 130%;color: #fff; }

#footerWrapper {width: 100%; background-color: #fff; text-align: left; padding: 0; margin: 0;height: 200px; overflow: hidden;}	
#footer {width: 850px; margin: 0 auto;}

#footer-txt {float: left;  color: #888; width:550px; margin: 0 auto; padding: 30px 0; text-align: left; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #888; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #000; text-decoration: none;}	

#footer-icons {float: right; color: #002855; width:290px; margin: 0 auto; padding: 30px 0 10px 0; text-align: right;}
#footer-icons img {padding-right: 5px;}

#topSocial {/*float: right; text-align: right; margin: 0 auto;*/ text-align: left; color: #002855; width:300px;  padding: 0px 0 10px 0; }
#topSocial a {color: #002855!important; background-color: #fff; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; height: 30px; width: 30px; padding: 10px; font-size: 22px; line-height: 30px; display: inline-block; text-align: center; margin-right: 5px; transform: translateZ(0px);
    transition: all 0.1s ease 0s;}
	
#topSocial a [class^="icon-"], #topSocial a [class*=" icon-"] {padding: 0px;}
#topSocial a:hover {color: #9E9c9c;}
/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat; /*max-height: 150px; overflow: hidden;*/}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: right; width: 100px; z-index: 550; position: absolute; bottom: 30px; right: 50px; height: 30px; /*overflow: hidden;*/}
.cycle-pager span { 
    font-family: arial; font-size: 40px; width: 14px; height: 14px; 
    display: inline-block; color: #fff; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #002855;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 590; }


/* overlay */

.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 500;
    background-color: rgba(0, 0, 0, .10); color: white; padding: 20px;  text-align:left; font-size: 15px; font-weight: 400; line-height: 110%; text-transform:uppercase; letter-spacing: 2px;
}

.cycle-overlay div { width: 80%; margin: 0 ;}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

.sspage {height: 240px; overflow: hidden; background-color: #e8e8e8;}

/*#imagelightbox-caption {display: none;} */ /* ww asked for it to not display 04/08/2015*/ /* ww asked for it to display 10/08/2016*/
/**************************
NEWS FORMATTING
**************************/
/* home */
.news-home {/*clear:both; */ float: left;  width: 45%; padding: 20px 35px 40px 0px; }
.news-home-txt {float: left; width: 50%; padding-right: 5px;  }
.news-home-txt h3 {padding: 0px;  }
.news-home-img {float: right;  width: 45%; height: auto; padding-top: 0px; }	
.news-home-img img {max-width: 170px; max-height: 140px;  }

/* list */
.news-list-div {clear:both;   padding: 10px 0px;}
.news-list-txt {float: left; width: 65%; padding-right: 20px;  }
.news-list-img {float: right;  width: 30%; height: 140px; padding-top: 20px; overflow: hidden; text-align: center; }	
.news-list-img img {max-width: 200px; max-height: 140px;  }


/* individual */
.news-div {clear:both;   padding: 10px 0px; overflow: hidden;}
.news-txt {float: left;   width: 55%; padding-right: 20px;  }
.news-txt img {max-width: 350px; min-width: 350px;height: auto!important;}
.news-img {float: right;  width: 40%; height: auto; padding-top: 20px;  text-align: center;}	
.news-img img {max-width: 140px; max-height: 140px;  }
.rss-image {float: right;  width: 40%; height: auto; margin-top: 20px; padding: 0;  text-align: center; overflow: hidden;}
.rss-image img {max-width: 280px; margin: 0!important;}

/**************************
TEAM FORMATTING
**************************/

/* list */
.team-list ul, .team-list li{background-image: none; margin: 0; padding: 0;}
.team-list-div{border-bottom: 1px #e8e8e8 solid; overflow: hidden; padding: 10px 0; float: none; margin: 10px 10px 0 0; min-height: 100px;}
.team-list-txt{float: left;  width:80%; padding-right: 10px; }
.team-list-img{float: right; text-align: center; /*width: 120px; height: 120px;*/}
.team-list-img img {max-width: 100px; max-height: 130px;  }

/* individual */
.team-div{}
.team-txt{float: left;  width:70%; padding-right: 10px; }
.team-img{float: right; text-align: center; width: 25%; /*height: 120px;*/}
.team-img img {width: 100%; height: auto; max-width: 300px;  }
	
/**************************
IMAGE GALLERY FORMATTING
**************************/
#imgGal { width: 138px; height: 130px; float: left; margin: 0px 4px 10px 4px; padding: 5px;font-size: 12px;text-align: center;}

#imgThumb { width: 140px; height: 90px;  border: none !important; padding:0; margin: 0 0 5px 0; overflow: hidden; text-align: center; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
#imgThumb img {max-width: 140px; height: auto; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 12px; clear:both; text-align:center; padding: 20px 0;}
#pagination span.active{ background-color: #e8e8e8;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 1px solid #e8e8e8; color: #555; margin: 0px; padding: 2px;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #fff;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 1px solid #e8e8e8; margin: 0px; padding: 2px; text-decoration:none; color: #555;}
#pagination a:hover { background-color: #002855; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #555;}

/**************************
LINKS FORMATTING
**************************/
.link-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
.link-logo {float:right; margin: 15px 0px 10px 10px;  width: 150px; background-color: #fff; min-height: 100px; padding: 10px 10px 5px 10px; text-align: center;}
.link-logo img {max-width: 150px; max-height: 120px;  }
.link-logo a  { border-bottom: none!important;}

/**************************
FAQ FORMATTING
**************************/ 


#portfolio {list-style: none; background-image: none; margin: 0px; padding: 10px 0px 0px 0px;}
#portfolio h3 {padding: 20px 0 10px 0;}
#portfolio h3 a, #portfolio h3 a:active, #portfolio h3 a:visited {border: none; color: #999;}
#portfolio h3 a:hover {text-decoration: none; border: none; color: #DDDDDD;}
ul#portfolio li { list-style: none; background-image: none;  padding: 0px; margin: 0px; clear: left; }
ul#portfolio li:before { content: none; }
ul#portfolio li ul li:before { content: "\f105";  font-family: FontAwesome; position: absolute; margin-left: -10px; }
ul#portfolio li ul li{  padding-left: 10px; margin-bottom: 3px; position: relative;}


/**************************
TESTIMONIALS FORMATTING
**************************/
/* list */
.testimonial { width: 650px; margin: 30px 0; text-align: left; font-size:14px; background: url(../images/quote.png) no-repeat 0 0; min-height: 70px; overflow: hidden;}
.testimonial-txt {float: left; width: 420px; /*border-right: 1px #ccc solid;*/ padding: 0 20px 0 80px; margin: 0 0 30px 0;}
.testimonial-by { width: 400px; font-size: 12px!important;  padding: 15px 0 0 0px; color: #888;  }
.testimonial-pic{float: left; width: 100px;}
.testimonial-pic img{max-width: 100px;}

/**************************
PROJECT FORMATTING
**************************/
/* home */
.project-home {clear:both; width: 100%; padding: 20px 0px; overflow: hidden;}
.project-home-txt {float: left; width: 50%; padding-right: 5px;  }
.project-home-txt h3 {padding: 0px;  }
.project-home-img {float: right;  width: 45%; height: auto; padding-top: 0px; overflow: hidden;}	
.project-home-img img {max-width: 360px; max-height: 400px;  }



.project-capabilities {float: left; width: 140px; height: 90px; overflow: hidden; margin-right: 10px;}
.project-capabilities img { height: auto;   max-width: 140px; /*max-height: 120px;*/ }
 
/* list */
#project-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#project-list img {float: right; height: auto;  margin-left: 15px;  max-width: 170px; max-height: 140px; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
.cat-desc {border-bottom: 1px #e8e8e8 solid; padding: 0 0 10px 0; margin: 0 0 20px 0;}
.cat-desc p {color: #002855;}

/* individual */
#project-txt {float: left; width: 320px;}
#project-pics {float: right; padding-left: 10px; width: 270px;}	
#project-pics img {max-width: 270px; width: 100%;}
#project-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#project-pics div:nth-of-type(2n){   margin-right: 0;}
#project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#project-pics .project-thumb img{max-width: 132px; height: auto;}	

#share a {font-size: 12px; border: none!important; margin-top: 20px;}



/**************************
CASE STUDIES FORMATTING
**************************/
/* list */
.casestudy-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
.casestudy-list-txt {float: left; width: 70%; padding: 0 0 15px 0; font-size: 20px; }
.casestudy-list-img {float: right;  width: 20%; height: 100px; padding-left: 10px; overflow: hidden; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/ }
.casestudy-list-img img {max-width: 140px; max-height: 140px;  }

/* individual */
#casestudy-txt {float: left; width: 320px;}
#casestudy-pics {float: right; padding-left: 10px; width: 270px;}
#casestudy-pics img {max-width: 270px;}
#casestudy-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#casestudy-pics div:nth-of-type(2n){   margin-right: 0;}
#casestudy-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#casestudy-pics .casestudy-thumb img{width: 132px; }

#casestudy-pdf {font-size: 12px; color:#002855; margin-top: 15px; height: 20px!important; width: 88%!important; }




/**************************
RECIPE FORMATTING
**************************/
/* list */
.recipe-list-div {clear: both; padding: 10px 0; margin: 0;  min-height: 100px;  overflow: hidden;}
.recipe-list-txt {float: left; width: 430px;}
.recipe-list-img {float: right; padding: 10px 0 10px 10px;}
.recipe-list-img img {max-width: 150px; height: auto;}

/* individual */
.recipe-div {clear:both;  float: left; width: 60%; padding-right: 20px;  }
.recipe-txt {padding-top: 10px;  }
.recipe-pics {float: right;  width: 36%;  padding-top: 10px;  text-align: center;}
.recipe-hero {width: 100%; height: auto;}
.recipe-hero img {width: 100%; height: auto;  }
.recipe-thumb {float: left; width: auto; height: 70px; }	
.recipe-thumb img {width: auto; height: 100%; }	

/**************************
DOCUMENTS FORMATTING
**************************/
#doc-title {text-transform: uppercase;}
#doc-desc {width: 450px;}
#doc-btn {position: relative; float: right; top: -30px;}
#doc-btn a, #doc-btn a:active, #doc-btn a:visited {font-size: 13px; color: #002855; }
#doc-btn a:hover {color: #999; }

/**************************
EVENTS MODULE
**************************/
/* List  */
.event-list-div {clear: both; padding: 10px 0; margin: 0;  min-height: 100px; border-bottom: 1px #e8e8e8 solid; overflow: hidden;}
.event-list-date {font-size: 14px; font-weight: 700; margin-top: 10px;}
.event-list-txt {float: left; width: 430px;}
.event-list-img {float: right; padding: 10px 0 10px 10px; }	
.event-list-img img {max-width: 150px; height: auto;}
.event-list-price {font-weight: 700; padding-top: 10px; }
.event-sold-out {font-size: 14px!important; font-weight: 700; color: #002855!important; padding-top: 10px; }

/* Individual */
.event-date {font-size: 14px; font-weight: 700; margin-top: 10px;}
.event-venue {font-size: 13px; margin: 10px 0;}
.event-div {clear: both; padding: 10px 0; border-top: 1px #e8e8e8 solid; border-bottom: 1px #e8e8e8 solid; overflow: hidden;}
.event-txt {float: left; width: 450px;}
.event-hero {float: right; padding-left: 10px; }
.event-hero img {max-width: 200px; height: auto;}
.event-price {clear: both; padding: 10px 0 0 0; font-weight: 700; }

.event-price #btnBooking {display: block; width: 200px; margin: 10px 0; }

/**************************
PRODUCTS FORMATTING
**************************/
/*home */
.products-home {clear:both;   padding: 20px 0px;}
.products-home-txt {float: left; width: 270px; padding-right: 20px;  }
.products-home-txt h3 {padding: 0px;  }

#product-page {/*width: 800px;*/ margin: 0 auto; text-align: left;}
.products-div {/*clear:both;   padding: 10px 0px; for full width div*/}

.products-div {float: left; width: 290px;  margin: 10px 5px; padding: 0; min-height: 380px;}

.products-cat-div {float: left; width: 290px;  margin: 10px 5px 0 5px; padding: 0; height: 180px;}
.products-cat-over { /*padding: 0; background: url(../images/overlay.png) no-repeat bottom right; position: relative; top: -160px; width: 290px; height: 160px;*/ background: rgba(0, 0, 0, 0.5); height: 30px; position: relative; bottom: 30px;}
.products-cat-img {float: none;  width: 100%; height: 180px; padding: 0px; overflow: hidden;}
.products-cat-img img {width: 100%; height: auto; }
.products-cat-title {font-size: 14px; font-weight: 700; color: #fff; position: relative; bottom: -5px; text-align: center;  text-transform: uppercase;}

.jcart fieldset{ border: none!important; }
.products-div .jcart fieldset { /*border-bottom: 1px #222 solid!important;*/}
.products-list-txt {float: left; width: 60%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-list-price {float: left font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:center; /*min-height: 80px;*/}
.products-list-img {float: none;  width: 100%; height: 170px; padding: 0px; overflow: hidden;}	
.products-list-img img {width: 100%; height: auto; }

.products-list-buttons {clear:both;  padding: 10px 0 0 0; color: #888; font-size: 12px;}
.products-more, .products-buy {float: left;  margin-right: 10px;}

/*individual product */
.products-txt {float: left; width: 40%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-price { font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:left; /*min-height: 80px;*/}
.products-pics {float: left; width: 55%;  text-align: left;}
.products-hero {  width: auto; padding-right: 20px;}
.products-hero img { width: 100%; height: auto; }
.products-thumb {float: left;  margin-right: 5px; height: 100px;  overflow: hidden; text-align: center;}	
.products-thumb img {max-width: 100px; max-height: 100px;  }

.products-qty {/*float: left;*/ font-size: 13px; margin: 20px 5px 5px 0;}
.products-att {font-size: 13px;}

.products-div-sort {float: right;font-size: 12px; }

.similar {text-transform: uppercase; font-size: 12px; color: #888; border-top: 1px #333 dashed; padding: 10px 0;}	
.similar img {height: 100px; width: auto;}
.minimum {text-transform: uppercase; font-size: 12px; color: #888; padding: 5px 0 0 0;}	

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;   -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; max-width: 100%; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.more-arrow {font-size: 27px!important; font-weight: 700;  padding: 0; }
.more {font-size: 12px!important; font-weight: 700;  padding: 10px 0 0 0; }
.more a , .more a:active, .more a:visited {color: #002855!important; text-decoration: none;}	
.more a:hover {color: #cccccc!important;}

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #002855!important; text-decoration: none;}	
.back a:hover {color: #cccccc!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #002855!important; text-decoration: none;}	
.archive a:hover {color: #cccccc!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/
.field .security {float: left; width: 135px; height: 45px; padding-right: 6px;}

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {width: 100px; margin-top: 10px!important; text-align: center; }
.btn-more a, .btn-more a:active, .btn-more a:visited {font-size: 12px; color:#002855; }
.btn-more a:hover {font-size: 12px; color:#555; }

.btn-cart {width: 80px;  text-align: center; }
.btn-cart a, .btn-cart a:active, .btn-cart a:visited, .btn-cart input[type="submit"] { color:#fff!important;  padding: 10px 0 0 0; }
.btn-cart a:hover, .btn-cart input[type="submit"]:hover{color:#555; }

.btn-checkout-paypal {width: 190px; margin-top: 10px; text-align: center; }
.btn-checkout-paypal a, btn-checkout-paypal a:active, .btn-checkout-paypal a:visited {font-size: 12px; color:#002855; }
.btn-checkout-paypal a:hover {font-size: 12px; color:#555; }

#btn-submit, .btn-submit, .btn-submit input[type="submit"], .btn-more, .btn-checkout-paypal, #casestudy-pdf {
text-align: center;
border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding: 5px 15px 5px 15px;
color: #fff!important;
font-size: 13px; text-transform:uppercase;
background: #002855;
margin: 0; 
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover {
background: #999;
color:#002855;
}

.btn-next-form {margin-top: 10px!important;}

#shoppingCart .btn-more, #jcart-checkout{ margin: 5px!important;}

input[type=radio], .zoom_searchform input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {/*width: auto!important;*/}

/**************************
RESPONSIVE NAV
**************************/

.btn-nav {
  display: none;
  padding: 4px 10px 4px;
  margin: 5px 20px 5px 0;
  color: #674505;
  float: none;
  text-align:center;
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 6px;
  cursor: pointer;
}



.btn-nav:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn-nav.active, .btn-nav:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;
}
.nav-collapse.collapse { height: auto;}


/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } 
.page img {max-width: 280px!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
.bg-intro p {font-size: 17px!important; padding: 5px 10px!important;}
#index iframe {width: auto; height: auto;}
#index #projectSearch { width: 100%;}
#projectSearch select {width: 100%;}
#projectSearch {width: 100%; border: 1px #e8e8e8 solid; padding: 10px 20px!important; }
#projectSearch button {display: none; width: 0; left: 0; bottom: 0;}

.project-home-txt {float: none; width: 100%; padding-right: 0px;  }
.project-home-img {float: none;  width: 100%; margin-bottom: 10px;}	
.project-home-img img {max-width: 100%; max-height: 100%;  }

#project-list {float: none; width: 100%; margin: 0;}
#project-list img {float: none!important; width: 100%; margin: 0; max-width: 100%; max-height: 100%!important; margin: 10px 0;}
#project-pics, #project-txt {float: none; width: auto!important; }
#project-pics img{width: 100%!important; }

.news-home {float: none;  width: 100%; padding: 10px 0;  }
.news-home-txt {float: none; width: 100%; padding-right: 0px;  }
.news-home-img {float: none;  width: 100%;  margin: 0 0 10px 0;}	
.news-home-img img {max-width: 100%; max-height: 100%;  }

.news-list-txt, .news-list-img, .news-txt, .news-img, .rss-image {float: none!important; width: 100%!important; margin: 0!important; height: 100%!important;}
.news-list-img img, .news-img img, .rss-image img{width:100%; height: auto!important; max-height: 800px!important;}

.team-list-txt, .team-list-img, .team-txt, .team-img {float: none!important; width: 100%!important; }
.team-list-img img, .team-img img{width: 100%!important; }

.cycle-slideshow { /*width: 200px;*/ display: none; height: 0;}
.cycle-overlay { padding: 4px }
.cycle-caption { bottom: 4px; right: 4px }
.cycle-pager {display: none; height: 0;}
.sspage {display: none; }

.page img, #mobile-image-hide {margin: 0px!important;   max-width: 100%!important; height: auto!important; }

.field .security {width: 150px; height: 50px; }
	
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
.col {width: 47%!important;}
.page img {max-width: 400px!important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 1024px!important;}
#head {height: 120px; clear: both;}
#topSocial {padding: 30px 0;}
#logo {padding: 20px 0 0 0; }
#logo img {width: 300px; padding: 0;}
#index #projectSearch {position: relative; right: 0; margin: 0 auto;}
#index #projectSearch button{ left: 50px; bottom: 60px;}
.sspage{ height: 220px; }
.sspage  img { min-height: 220px; width: auto;}
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: 100%; height: auto; position: static; background-color: #002855; }
		#head {width: auto; padding: 5px; height: auto;}
		
		#navWrapper {width: auto; height: auto; min-height: 37px; background: transparent!important;}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; width: 90%; float:none; padding: 0; margin:20px auto;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: 100%; height: 0!important;  padding: 0px!important;}		
		#cssmenu ul li{ float: none!important; display: block; margin-top: 5px!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #e8e8e8;}
		#cssmenu a {padding: 10px 40px!important;}
	

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto;}
		#logo img {width: 200px; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 10px 0; height: auto; }
		#topNav {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0;  background: none center top;}
		#topNav a, #topNav a:active, #topNav a:visited {color: #555;}
		#topSocial {float: none; width: 100%; padding: 0; text-align: center;}
		#topSocial a {width: 20px; height: 20px; line-height: 20px;}

		#contentWrapper {}
		#content {float: none; width: auto; padding: 10px 10px!important; min-height: 50px; }
		.col, .three {float: none;  width: auto!important; border: none!important; padding: 10px!important; clear: both;}

		#col-left {float: none; width: auto!important;  padding: 10px!important; margin: 0; background: none; min-height: 0; clear: both;}
		#col-left img {max-width: 300px; height: 0; }
		#col-right {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; background: none; border: none; clear: both;}
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		
		.side-menu { float: none; width: auto!important; border-top: 1px #e8e8e8 solid; padding: 0!important;}
		.breadcrumb {margin-top: 0;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: auto; height: auto; padding: 0; margin: 0;}
		#footer-txt, #footer-social, #footer-icons  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1, h2 { font-size:  18px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		#form-container, .field-label {display: none;}
		.field { width: 90%!important;}
		
		#imgGal  {float:none; width: auto; height: auto;}
		#imgThumb, #imgThumb img {width: 100%!important; height: auto; /*max-height: 300px;*/}
		#imgThumb img { max-width: 100%!important;}
		
		
		#index #projectSearch {position: relative; right: 0; margin: 0 auto;}
		#index #projectSearch button{ left: 50px; bottom: 60px;}
		
		#projectSearch {position: static; width: auto; border-bottom: 1px #e8e8e8 solid; border-top: 1px #e8e8e8 solid; padding: 20px 50px; margin: 20px auto;}
		#projectSearch select {width: 80%;}
		
		/*.news-div {float: none; width: auto!important;}
		.news-list-txt, .news-txt{width: 65%; }
		.rss-image, .news-list-img, .news-img{width: 30%;}
		.rss-image img, .news-list-img img, .news-img img{width:100%;}*/
		
		.team-div  {float: none; width: auto!important;}
		.team-list-txt, .team-txt {width: 70%; padding: 0;}
		.team-list-img, .team-img {width: 25%;}
		.team-list-img img, .team-img img {width:100%;}
		
		.testimonial, .testimonial-txt  {display: block; width: auto; height: auto; float: none; border: none;}
		.testimonial-by {display: block; width: auto; height: auto; float: none; border: none; padding: 0;}
		
		#topShop{float: none; margin: 10px 0; padding: 0;}
		.shoppingCart {width: auto!important; position: relative!important; display: block; float: none;}
		#product-page {width: auto; padding: 0px; margin: 0; }
		
		#doc-desc {width: auto; padding: 0px; margin: 0;}
		#doc-btn {float: none; top:0; position: static;}
		
		#mobile-image-hide{ display: block; }
		
		#panel {width: auto; padding: 20px; }
		.bg-footer div {padding: 0 20px;}
		.bg-intro p {padding: 0 20px; font-size: 20px;}
		
		.sspage {height: auto; max-height: 200px;}
		
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) {
		
		.nav-collapse.collapse {height: auto !important;}

}